
Audacious - Feature #373

Option to supress "File ... cannot be opened" dialog.

November 22, 2013 16:01 - Gabar  .

Status: Rejected Start date: November 22, 2013

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: core Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

When using audacious in the background and doing something that needs attention (e.g. reading e-books or coding a software) its

very annoying to see the "File  cannot be opened" message box a lot of times (e.g. when some songs are on a temporally

unmounted network or cd drive).

I thing an option to suppress this message box would be welcome, but a small delay is needed to avoid 100% CPU usage when

starting a play list filled with unreachable files.

History

#1 - November 22, 2013 22:08 - John Lindgren

- Tracker changed from Bug to Feature

- Target version deleted (38)

#2 - April 14, 2020 14:45 - John Lindgren

- Status changed from New to Rejected

Closing feature requests that have not seen activity in over 3 years
